body {
  font-size: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.header {
  background: beige;
}

p {
  font-size: 20px;
}

div {
  background: url("../img/Cmishagulp2srcimg.jpg") 0 0 no-repeat;
}

p {
  color: red;
}

@media (max-width: 767px) {
  p {
    font-size: 15px;
  }

  p {
    color: green;
  }
}